@import url("https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

:root {
  --new-green: #81c241;
  --new-green-hover: #55a802;
  --new-white: #fff;
  --new-black: #000;
  --new-grey: #848484;
  --new-grey-blue: #f9f9ff;
  --grey: #f9f9ff;
  --grey-hover: #dfdfe6;
  --form-grey: #f7f7f7;
  --subtext-grey: #afafaf;
  --green: #81c241;
  --green-hover: #6ca136;
  --black: #000;
  --white: #fff;
  --link-grey: #c7c7c7;
}

html,
body {
  height: 100%;
}

* {
  box-sizing: border-box;
  font-family: Montserrat, Arial, Helvetica, sans-serif;
}

#cube-loader {
  align-items: center;
  display: flex;
  height: 100%;
  width: 100%;
  position: fixed;
}

#cube-loader .caption {
  margin: 0 auto;
}

.cube-loader {
  width: 73px;
  height: 73px;
  margin: 0 auto;
  margin-top: 49px;
  position: relative;
  transform: rotateZ(45deg);
}

.cube-loader .cube {
  position: relative;
  transform: rotateZ(45deg);
  width: 50%;
  height: 50%;
  float: left;
  transform: scale(1.1);
}

.cube-loader .cube:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: var(--new-green);
  animation: cube-loader 2.76s infinite linear both;
  transform-origin: 100% 100%;
}

.cube-loader .loader-2 {
  transform: scale(1.1) rotateZ(90deg);
}

.cube-loader .loader-3 {
  transform: scale(1.1) rotateZ(180deg);
}

.cube-loader .loader-4 {
  transform: scale(1.1) rotateZ(270deg);
}

.cube-loader .loader-2:before {
  animation-delay: 0.35s;
}

.cube-loader .loader-3:before {
  animation-delay: 0.69s;
}

.cube-loader .loader-4:before {
  animation-delay: 1.04s;
}

@keyframes cube-loader {
  0%,
  10% {
    transform: perspective(136px) rotateX(-180deg);
    opacity: 0;
  }

  25%,
  75% {
    transform: perspective(136px) rotateX(0deg);
    opacity: 1;
  }

  90%,
  100% {
    transform: perspective(136px) rotateY(180deg);
    opacity: 0;
  }
}

.call {
  box-shadow: 5px 20px 50px rgba(56, 56, 56, 0.15);
  width: 100%;
  max-width: 540px;
  padding: 37px 15px;
  color: var(--black);
  position: fixed;
  z-index: 999;
  top: 30%;
  margin: auto;
  background: #1f77cb;
  left: calc(50% - 270px);
  border-radius: 10px;
}

@media (max-width: 768px) {
  .call {
    max-width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
  }
}

.close {
  width: 16px;
  height: 16px;
  background-image: url("images/close.svg");
  background-size: cover;
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
}

.form-name {
  color: white;
  text-align: center;
  font-size: 18px;
  margin-bottom: 15px;
}

#info,
#call,
#call-info {
  display: none;
}

.wrapper {
  /* display: none; */
}

.hidden {
  opacity: 0;
}

.visible {
  opacity: 1;
}

.container {
  max-width: 1710px;
  padding: 0 20px;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
input {
  overflow: visible;
  outline: none;
}

/* header -------------------------------------- */

.link-btn {
  transition: all 0.3s ease;
  cursor: pointer;
}

.link-btn:hover {
  background: white;
  color: #000;
}

.link-btn--r:hover {
  background: #000 !important;
  color: #fff !important;
  border: 1px solid white;
}

.header {
  background: url("images/aaa.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom;
}

.header__top {
  padding: 24px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 35px;
  top: 0;
  right: 0;
}

.header__logo {
}

.header__menu {
  display: flex;
}

.header__menu-ul {
  list-style-type: none;
  /* padding: 0 0 0 20px; */
  padding: 0;
  margin: 0;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 35px;
}

.header__link {
  color: #fff;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.5;
  text-transform: uppercase;
  text-decoration: none;
}

.header__link--accent {
  padding: 15px 35px;
  background: #000;
  border-radius: 3px;
}

.header__intro {
}

.intro {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 1000px;
  margin: 0 auto;
  padding-bottom: 80px;
  min-height: calc(100vh - 99px);
}

.intro__tag {
  border-radius: 47px;
  background: #fff;
  padding: 10px 20px;
  color: #4f5d5e;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 2.8px;
  text-transform: uppercase;
  margin-bottom: 35px;
}

.intro__title {
  color: #fff;
  text-align: center;
  font-size: 48px;
  font-weight: 500;
  line-height: 1.1;
  margin-bottom: 30px;
  letter-spacing: -0.1rem;
}

.intro__date {
  color: #fff;
  font-size: 32px;
  font-weight: 300;
  /* text-transform: uppercase; */
  margin-bottom: 35px;
  text-align: center;
}

.intro__btn {
  border-radius: 6px;
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: -0.56px;
  text-transform: uppercase;
  padding: 15px 60px;
  text-decoration: none;
  margin-bottom: 35px;
  /* Rectangle 39925 */
  background: #21f3f392;
  display: block;
  width: max-content;
  margin-left: auto;
  margin-right: auto;
}
.btn_d {
  border-radius: 6px;
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: -0.56px;
  text-transform: uppercase;
  padding: 15px 60px;
  text-decoration: none;
  margin-bottom: 35px;
  /* Rectangle 39925 */
  background: #0a6b63;
  display: block;
  width: max-content;
  margin-left: auto;
  margin-right: auto;
}
.btn_d:hover {
  background: #13a092;
  color: white;
}

.intro__img {
  width: 100%;
}

/* header ------------------------------------ end */

/* support -------------------------------------- */

.support {
  display: flex;
  gap: 20px;
  padding-bottom: 500px;
  margin: 0 auto;
  padding-top: 25px;
  padding-bottom: 70px;
  text-decoration: none;
  color: #212529;
  width: max-content;
}

.support__img {
}

.support__text {
  margin-bottom: 0;
  max-width: 270px;
  text-decoration: none;
  color: #212529;
}

/* support -----------------------------------end */

/* info ---------------------------------------- */

.info {
  padding-bottom: 40px;
}

.container {
}

.info__inner {
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: center;
}

.info__topics {
}

.topics {
  background: linear-gradient(90deg, rgba(16, 143, 125, 1) 35%, rgba(30, 219, 199, 1) 80%);
  border-radius: 1rem;
  padding: 1.5rem;
}

.info__title {
  font-size: 40px;
  color: white;
  line-height: 1.1;
  margin-bottom: 22px;
}

.topics__cards {
}

.topics__row {
  display: flex;
  gap: 1.5rem;
  justify-content: center;
}

.topics__row:not(:last-child) {
  margin-bottom: 1.5rem;
}

.topic__card {
  border-radius: 0.5rem;
  padding: 70px 20px 20px 20px;
  /* max-width: 298px; */
  background: white;
  position: relative;
  display: flex;
  align-items: flex-end;
  width: 100%;
}

.tmblr {
  position: absolute;
  top: 22px;
  right: 22px;
}

.topic__card--sm {
  /* max-width: 230px; */
}

.topic__card-text {
  margin-bottom: 0;
  line-height: 1.2;
}

.info__speakers {
  background-color: #f6f6f6;
  border-radius: 1rem;
  padding: 1.5rem;
}

.speakers__inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5rem;
}

.speakers__speaker {
}

.speaker {
  display: flex;
  gap: 20px;
  padding: 20px;
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 0.5rem;
}

.speaker:not(:last-child) {
}

.speaker__img {
  border-radius: 100%;
  padding: 10px;
  border: 2px solid salmon;
  height: max-content;
}

.speaker__img img {
  width: 150px;
}

.speaker__text {
}

.speaker__title {
  font-size: 20px;
  margin-bottom: 8px;
}

.speaker__p {
  margin-bottom: 20px;
  font-size: 14px;
  line-height: 1.2;
  max-width: 272px;
}

/* info end -------------------------------------- end */

/* signup -------------------------------------------- */

.signup {
  padding-bottom: 50px;
}

.container {
}

.signup__inner {
  display: flex;
  justify-content: center;
  gap: 20px;
}

.signup__info {
  max-width: 565px;
  width: 100%;
  border-radius: 10px;
  background-color: #f6f6f6;
  padding: 35px 30px;
}

.singup__title {
  font-size: 40px;
  line-height: 1.1;
  letter-spacing: -1px;
  font-weight: 500;
  margin-bottom: 70px;
}

.singup__p {
  color: #4f5d5e;
  line-height: 1;
  margin-bottom: 19px;
  font-size: 20px;
  text-transform: uppercase;
}

.singup__div {
  font-size: 48px;
  line-height: 1;
  text-transform: uppercase;
}

.singup__text-block_place .singup__div {
  font-size: 20px;
  line-height: 1.2;
  text-transform: uppercase;
}

.singup__text-block {
  margin-bottom: 31px;
}

.singup__comm {
  font-size: 16px;
  line-height: 1.2;
  margin-top: 60px;
  color: #4f5d5e;
}

.signup__form {
  max-width: 730px;
  background-color: #18c9d4;
  border-radius: 10px;
  padding: 50px 55px;
  width: 100%;
}

.form {
  display: flex;
  flex-direction: column;
  gap: 1.4rem;
}

.input-text {
  border-radius: 6px;
  margin-bottom: 14px;
  padding: 21px;
  border: none;
  position: relative;
}

.input-text.invalid {
  border: 1px solid red;
  background: rgb(255, 168, 168);
}

.input-btn {
  background: #0c0c61;
  padding: 25px;
  color: white;
  font-size: 14px;
  text-transform: uppercase;
  border: none;
  border-radius: 6px;
  margin-bottom: 8px;
}

.call__form .input-btn {
  align-self: center;
}

.input__comm {
  color: white;
  font-size: 12px;
  letter-spacing: -1px;
  margin-bottom: 0;
}

.input__comm-link {
  color: white;
}

.form__success {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  color: white;
  font-weight: 500;
  font-size: 24px;
}

.form__success-inner {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
}

/* signup end -------------------------------------------- end*/

/*  */

.footer {
  background: #000;
}

.container {
}

.footer__inner {
  display: flex;
  justify-content: space-between;
  padding: 38px 0;
}

.footer__logo {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
}

.footer__logo img {
  display: block;
  padding-right: 20px;
  border-right: 1px solid #444;
  margin-bottom: 20px;
}

.footer__link {
  color: white;
  padding-left: 20px;
  color: #c7c7c7;
  text-decoration: none;
  text-transform: uppercase;
}

.footer__call {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}

.footer__phone {
  color: white;
  text-decoration: none;
  display: inline-block;
  font-size: 18px;
}

.footer_btn {
  background: white;
  color: #000;
  padding: 16px 30px;
  border-radius: 6px;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
}

/*  */

@media (max-width: 1200px) {
  .info__inner {
    flex-wrap: wrap-reverse;
  }

  .topics__row {
    flex-wrap: wrap;
  }

  .topic__card--sm {
    max-width: 350px;
  }

  .topic__card {
    max-width: 350px;
  }

  .speaker {
    flex-wrap: wrap;
    justify-content: center;
  }
}

@media (max-width: 992px) {
  .footer__inner {
    flex-wrap: wrap;
    gap: 50px;
    justify-content: center;
  }

  .signup__inner {
    flex-wrap: wrap;
  }

  .signup__info {
    max-width: 760px;
    padding: 20px;
  }

  .signup__form {
    padding: 20px;
  }
}

@media (max-width: 768px) {
  .container {
    padding: 0 10px;
  }

  .header__top {
    justify-content: center;
  }

  .header__menu-ul {
    justify-content: center;
  }

  .intro__tag {
    margin: 20px 0;
  }

  .intro__title {
    font-size: 24px;
    margin-bottom: 20px;
    letter-spacing: inherit;
  }

  .intro__date {
    font-size: 18px;
    letter-spacing: inherit;
  }

  .intro__btn {
    padding: 18px 50px;
  }

  .info__speakers {
    padding: 15px;
  }

  .speakers__inner {
    grid-template-columns: 1fr;
    gap: 20px;
  }
}

.partner-logo {
  border: 1px solid #e3e4e5;
  border-radius: 5px;
  max-height: 70px;
}
.сompanies-container {
  padding: 60px 0;
}
.сompanies {
  padding: 20px;
  display: flex;
  gap: 30px;
}
.сompanies__title {
  margin-bottom: 15px;
  font-weight: 500;
  font-size: 24px;
}
.сompanies__list {
  display: flex;
  gap: 5px;
  flex-wrap: wrap;
}

@media (max-width: 992px) {
  .сompanies-container {
    padding: 30px 0;
  }
  .сompanies {
    flex-direction: column;
    gap: 15px;
  }
  .сompanies__title {
    margin-bottom: 0;
    font-weight: 500;
    font-size: 24px;
  }
  .сompanies__list {
    display: flex;
    gap: 5px;
    flex-wrap: wrap;
  }
}
